인터넷 익스플로러(IE)는 6월 15일 지원이 종료되어 LGE.COM 홈페이지는 엣지(Edge)와 크롬(Chrome) 브라우저에 최적화되어 있습니다.
원활한 사용을 위해 최적화된 브라우저를 설치하시면 홈페이지를 정상적으로 이용하실 수 있습니다.

이전S/W 업데이트 소식

[보안패치] 2023년 3월 보안 패치 주요 내용 안내

  • 스마트폰
  • 2023.03.30
  • 조회 2,201

2023년 3월 보안 패치 주요 내용 안내

2023년 3월 보안 패치 주요 내용을 안내 드립니다.

<꼭 알아두세요 !> 보안패치 적용 유의 사항
  • - 보안패치 적용은 통신 사업자와 일정을 협의하여 진행하게 되므로, 통신사업자별 적용 일정의 차이가 있을 수 있습니다.
  • - 보안패치는 구글의 보안패치 외에도 칩셋 업체와 LG 자체 보안 패치가 포함됩니다.
  • - 보안패치 적용 후 사용성 문제 발생하는 경우는, 추가 패치를 적용하거나, 차기 보안패치 업데이트시 반영될 수 있습니다.
  • - 보안업데이트 적용 시 모델에 따라 보안 패치 레벨이 상이할 수 있습니다.

2023년 3월 보안 패치 주요 내용

보안패치
레벨
주요 내용

2023–03

◆ 구글/칩셋 보안패치

- SPL 2023-02-05 및 SPL 2023-03-01 보안패치 적용
- CVE-2023-20906 : 앱 업데이트시 SDK API 업그레이드에 따른 권한 우회 취약점 방지.
- CVE-2023-20911 : 패키지매니저에서 권한 업데이트시 권한 설정을 지속하지 못하는 취약점 수정.
- CVE-2023-20917 : 특정 URI가 업데이트 되도록 호출하여 잘못된 파일을 공유할 수 있는 취약점 방지.
- CVE-2023-20947 : 부여된 일회성 권한을 지속 유지할 수 있는 취약점 방지.
- CVE-2023-20963 : Parcel 구조체의 불일치 수정으로 시스템 안정화.
- CVE-2023-20956 : 멀티미디어 코덱에서 누락된 범위 검사 추가하여 OOB(out of bounds) 취약점 방지.
- CVE-2023-20958 : 폰트 관련 라이브러리에서 힙 오버플로우 방지.
- CVE-2023-20964 : 미디어 세션에서 패키지 이름의 일치 여부 검사하여 미디어 서버 안정화.
- CVE-2023-20951, CVE-2023-20954 : 블루투스 스택에서 OOB 쓰기 버그 수정.
- CVE-2023-20926 : 공장 초기화 보호(FRP)를 우회할 수 있는 취약점 방지.
- CVE-2023-20931 : 블루투스 스택에서 힙 버퍼 오버플로우 방지.
- CVE-2023-20936 : 블루투스 연결시 범위 검사 누락으로 인한 메모리 손상 발생 방지.
- CVE-2023-20953 : 시스템 초기화 설정 완료 전에 FRP 우회 가능한 취약점 방지.
- CVE-2023-20955 : 설정 앱 정보에서 사용자 제거 기능시 권한 확인 강화.
- CVE-2023-20957 : 설정 앱에서 FRP 우회 취약점 방어.
- CVE-2023-20966 : 압축 라이브러리에서 헤더 추출시 버그 수정.
- CVE-2022-4452 : 가상머신 모니터(crosvm) 라이브러리에서 경계 검사 추가하여 안정화.
- CVE-2022-20467 : 블루투스 모듈에서 URI 유효성 검사 수정.
- CVE-2023-20929 : 블루투스 주변의 기기 찾기 및 설정 기능에서 권한 확인 추가.
- CVE-2023-20952 : 블루투스 A2DP 스택에서 경계 검사 추가.
- CVE-2022-20499 : Wi-Fi hotspot 설정시 에외로 인한 오류 발생 취약점 수정.
- CVE-2023-20910 : Wi-Fi 매니저에서 메모리 부족 예외를 트리거하는 DoS 공격 취약점 방지.
- CVE-2022-0850 : 커널에서 초기화되지 않는 데이터로 인한 취약점 방지.
- CVE-2023-20602 : MediaTek GPU driver 보안 취약점 수정.
- CVE-2022-33243 : Qualcomm ADSP driver 보안 취약점 수정.
- CVE-2022-33280 : Qualcomm 블루투스 모듈에서 초기화되지 않은 데이터로 인한 취약점 수정.
- CVE-2022-33248 : Qualcomm Modem Protocol 관련 보안 취약점 수정.
- CVE-2022-40514, CVE-2022-33271, CVE-2022-33277, CVE-2022-33306, CVE-2022-40512 : Qualcomm Wi-Fi 펌웨어 보안 취약점 수정.

 

감사합니다.